body { 
 	height: 100%; 
 	margin: 0px; 
}

#map_canvas { 
	height: 600px; 
	width: 100%;
	position:absolute;
	z-index:9999;
}

#lightbox{
	height:600px;
	width:100%;
	position:absolute;
	z-index:99999;
	background:#797979;
	opacity:.8;
	display:none;
}

.box_title {
	font-family:Oswald, sans-serif;
	font-size:1em;
	font-weight:700;
	position:absolute;
	z-index: 999999999;
	float:right;
}

#info_div {
	overflow:hidden; 
	font-family:Oswald, sans-serif;
	height: 450px; 
	width:25%; 
	position: absolute;
	z-index:999999999;
	right:0%;
	border:1px;
	border-style:solid;
	margin-right:1em;
	margin-top:1em;
	background:white;
	padding-top: 2em;
	padding-right:1em;
	padding-bottom:1em;
	padding-left: 1em;                                                                                                                                                                                         m
}

.test_frame_box {
	overflow:hidden; 
	height: 590px; 
	width:100%; 
	position: absolute;
	z-index:999999999;
	right:0%;
	border:1px;
	border-style:solid;
	margin-top:1em;
	background:white;
}

#Bemidji, #Duluth, #Brainerd, #GrandRapids, .frame {
	position:absolute; 
	top:-225px;
	overflow-x:hidden;
	z-index: 9999999999;
}

.loading {
	z-index:999999;
	position:absolute;
}

#go_back {
	position:absolute;
	right: 2%;
	top: 1.1em;
	z-index:9999999999999999999999;
}

button {
	font-family:Oswald, sans-serif;
	font-size:.8em;
	background:black;
	color:white;
	opacity:1;
	border:2px;
	border-style:groove;
	border-radius:10px;
	padding:.2em;
}

button:hover {
	font-family:Oswald, sans-serif;
	font-size:.8em;
	background:black;
	color:white;
	opacity:.7;
}

.eastWest{
	color:#1c9b3d;
	cursor:pointer;
}